<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>House of X</Series>
  <Number>03 (of 06)</Number>
  <Web>https://www.comixology.com/House-Of-X-2019-3-of-6/digital-comic/781414</Web>
  <Volume>2019</Volume>
  <Summary>Superstar writer Jonathan Hickman (AVENGERS, SECRET WARS, FANTASTIC FOUR) continues reshaping the X-Men’s world with Marvel Young Gun artist Pepe Larraz (EXTERMINATION, AVENGERS)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781414], [RELDATE:2019-08-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
